Subject: Ticket Assigned - تعديل بريد الكتروني
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Oct 2020 13:24:50 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  تعديل بريد الكتروني Contacted

الرجاء تعديل بريدي الإلكتروني [email-masked]

-- 
Disclaimer: The information in this email and in any files transmitted with 
it; is intended only for the addressee and may contain confidential and/or 
privileged material. Access to this email by anyone else is unauthorized. 
If you receive this in error, please contact the sender immediately and 
delete the material from any computer. If you are not the intended 
recipient, any disclosure, copying, distribution or any action taken or 
omitted to be taken in reliance on it, is strictly prohibited. Statement 
and opinions expressed in this e-mail are those of the sender, and do not 
necessarily reflect those of NCEL.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1606049